#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.6
visibility:           public
id:                   swagger2-2.8.6-KNGZSAOPqxiLPRlPoMmGke
key:                  swagger2-2.8.6-KNGZSAOPqxiLPRlPoMmGke
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  460ce237ab946bb9c4b9a8c7d0ed2bb0
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.6-KNGZSAOPqxiLPRlPoMmGke
depends:
    QuickCheck-2.14.2-3MSD6r8JrhxF0fuzPWUbkj
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF
    aeson-pretty-0.8.9-aRTP1sxtvU5LoUUsgUH3U base-4.15.1.0
    base-compat-batteries-0.12.2-Gw0hJZEvaD3LQ6A4OkZvNM
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-GuW3tW9POUeDgjnWWI6XmZ
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    http-media-0.8.0.0-1b7WtBfTq9Y6JsG4HrSvy
    insert-ordered-containers-0.2.5.1-CZynxydCNrQEzE7eEMqYtS
    lens-5.2-Dvb7Pd00GOjwndYeaKKpC mtl-2.2.2
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-th-0.4.1-8NOe7mM3ahAFE2lspyv1Oj
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    uuid-types-1.0.5-AW5B13WUh0OAZjXYVwuE8T
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

